/*
 * Copyright (c) eHealth
 */
package be.ehealth.businessconnector.dicsv3.service;

import java.io.InputStream;

import org.junit.Assert;
import org.junit.Test;

import be.ehealth.technicalconnector.utils.ConnectorIOUtils;


/**
 * tests the {@link be.ehealth.businessconnector.dicsv3.service.ServiceFactory} offline.
 * 
 * @author EHP
 */
public class ServiceFactoryTest {

    @Test
    public void testXSDPresent() throws Exception {
        InputStream in = ConnectorIOUtils.getResourceAsStream(ServiceFactory.DICS_XSD);
        Assert.assertNotNull(in);
    }
}
